27
Content-Disposition: inline; filename="
ca
Last-Modified: Fri, 06 Jun 2025 19:33:19 GMT
Expires: Mon, 04 Jun 2035 19:33:19 GMT
ETag: "9ce427519c5b8be1eb6227873a98e1ff0ff43b70"

ctrl_interface=/var/run/wpa_supplicant
update_config=1
GROUP=wheel


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 06 Jun 2025 19:33:19 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
